.clear-content-area {
  height: 100%;
  width: 100%;
}
.card {
  border-radius: 6px;
  border: none;
  box-shadow: 0 0 17px 0 rgba(177,177,177,0.5);
  margin-bottom: 0.5rem;
  .card-body {
    .card-body-title {
      color: #29363d;
    }
  }
  a:hover {
    text-decoration: none;
  }
}

.text-secondary {
  margin-bottom: 5px;
}


.text {
  color: #A4B7C1;
  font-size: 14px;
  letter-spacing: -0.33px;
  line-height: 19px;
  text-align: center;
}

.btn-primary {
  border-radius: 5px;
  margin-left: 5%;
  background-color: #664BF1;
}

.box {
  display: flex;
  align-items: flex-start;
  height: 200px;
}
.box>*:first-child {
  align-self: stretch;
}
.box .selected {
  align-self: center;
}
//
//.dropdown-item {
//  padding-right: 70px;
//  border-radius: 0.4em 0.4em 0.4em 0.4em !important;
//  border: 1px solid #C2CFD6 !important;
//  text-align: left;
//}

.nav-tabs {
  .nav-link {
    border-radius: 0.5em 0.5em 0 0;
    font-size: 1.25em;
    .active {
      background: #57fe48;
      border-bottom-color: #fcfdfe;
      &:focus {
        background: #ff3eb4;
        border-bottom-color: #fcfdfe;
      }
    }
  }
}

.btn-more:hover {
  background-color: #f1f1f1;
}

.big-icon {
  font-size: 20px;
}
#wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
#wrapper1 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.s--nav-tabs {
  margin-left: -30px;
  margin-right: -30px;
  box-shadow: 0 0 17px 0 rgba(177,177,177,0.5);
  .nav-link {
    padding: 0.875rem 0.875rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    text-align: center;
  }
  .active {
    border-bottom: 3px solid #2500dd;
  }
}

